Qlik Community

Qlik Sense Deployment & Management

Discussion board where members learn more about Qlik Sense Installation, Deployment and Management.

rittermd
Honored Contributor

I can not install on Dell Venue running Windows 8.1

Says I need a newer version of Windows.  I have the latest version on my tablet.  Can you not install Qlik Sense Desktop on a Windows 8.1 computer?

2 Replies
Employee
Employee

Re: I can not install on Dell Venue running Windows 8.1

Hey Mark - that does sound odd. I have only seen this error when a previous version of Qlik Sense or perhaps and older version of the Beta such as QlikView.Next Beta - or even QlikView 11 server - is installed on the same machine.

  • I presumed this is a 64-bit Windows 8.1?

Here are the system requirements

Let us know

Please mark the appropriate replies as helpful / correct so our team and other members know that your question(s) has been answered to your satisfaction.

Mike

Qlik

Regards,
Mike Tarallo
Qlik
Employee
Employee

Re: I can not install on Dell Venue running Windows 8.1

I agree with Michael Tarallo - check the system requirements and ensure that there are no previous versions of Qlik Sense installed or QlikView installed.

Sr. Technical Support Engineer with Qlik Support
Community Browser